/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color: #060808;
	width:px;
	height:px;
    font-family: 'Audiowide', cursive;
	text-transform:uppercase;
	font-size:2.4em;
}
.button:hover {
	background:;
}

.button.yellow{
	background:url(/mainpics/buttons/yellow-button.png);
	width:292px;
	height:68px;
	line-height:2.6;
	}
.button.yellow:hover{
	background:url(/mainpics/buttons/yellow-button-hover.png);
	}